[pve-devel] r5258 - in pve-kernel-2.6.18/trunk: . kvmdeb proxmox-ve

svn-commits at proxmox.com svn-commits at proxmox.com
Mon Oct 11 11:56:13 CEST 2010


Author: dietmar
Date: 2010-10-11 09:56:13 +0000 (Mon, 11 Oct 2010)
New Revision: 5258

Modified:
   pve-kernel-2.6.18/trunk/Makefile
   pve-kernel-2.6.18/trunk/changelog.Debian
   pve-kernel-2.6.18/trunk/kvmdeb/changelog
   pve-kernel-2.6.18/trunk/proxmox-ve/changelog.Debian
Log:


Modified: pve-kernel-2.6.18/trunk/Makefile
===================================================================
--- pve-kernel-2.6.18/trunk/Makefile	2010-10-11 09:35:41 UTC (rev 5257)
+++ pve-kernel-2.6.18/trunk/Makefile	2010-10-11 09:56:13 UTC (rev 5258)
@@ -2,7 +2,7 @@
 
 # also update kvmdeb/changelog
 KERNEL_VER=2.6.18
-PKGREL=7
+PKGREL=8
 KREL=4
 
 # also update ovzver in applyrhpatch.pl, and update changelog.Debian

Modified: pve-kernel-2.6.18/trunk/changelog.Debian
===================================================================
--- pve-kernel-2.6.18/trunk/changelog.Debian	2010-10-11 09:35:41 UTC (rev 5257)
+++ pve-kernel-2.6.18/trunk/changelog.Debian	2010-10-11 09:56:13 UTC (rev 5258)
@@ -1,4 +1,4 @@
-pve-kernel-2.6.18 (2.6.18-7) unstable; urgency=low
+pve-kernel-2.6.18 (2.6.18-8) unstable; urgency=low
 
   * update to ovzkernel-2.6.18-194.17.1.el5.028stab070.7.src.rpm
 

Modified: pve-kernel-2.6.18/trunk/kvmdeb/changelog
===================================================================
--- pve-kernel-2.6.18/trunk/kvmdeb/changelog	2010-10-11 09:35:41 UTC (rev 5257)
+++ pve-kernel-2.6.18/trunk/kvmdeb/changelog	2010-10-11 09:56:13 UTC (rev 5258)
@@ -1,4 +1,4 @@
-pve-qemu-kvm-2.6.18 (0.9.1-7) unstable; urgency=low
+pve-qemu-kvm-2.6.18 (0.9.1-8) unstable; urgency=low
 
   * update to kvm-83-164.el5_5.23.src.rpm
 

Modified: pve-kernel-2.6.18/trunk/proxmox-ve/changelog.Debian
===================================================================
--- pve-kernel-2.6.18/trunk/proxmox-ve/changelog.Debian	2010-10-11 09:35:41 UTC (rev 5257)
+++ pve-kernel-2.6.18/trunk/proxmox-ve/changelog.Debian	2010-10-11 09:56:13 UTC (rev 5258)
@@ -1,3 +1,9 @@
+proxmox-ve-2.6.18 (1.6-8) unstable; urgency=low
+
+  * fix dependencies for new 2.6.35 kernel
+
+ -- Proxmox Support Team <support at proxmox.com>  Mon, 11 Oct 2010 11:55:26 +0200
+
 proxmox-ve-2.6.18 (1.5-1) unstable; urgency=low
 
   * depend on pve-qemu-kvm-2.6.18



More information about the pve-devel mailing list